Application: gvSIG desktop - gvSIG feature requests #2450
An option at the "Selection by buffer"” tool is missing
03/14/2014 01:23 PM - Mario Carrera

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Document view

Target version:

gvSIG version: 21.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: No Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

The "Add buffer layers" option at the the "Selection by buffer" tool is missing. It was in gvSIG 1.x.

This tool added a new layer with the buffer.

History

#1 - 01/27/2015 02:27 PM - Alvaro Anguix

- Category set to Document view

#2 - 08/04/2023 11:52 AM - Alvaro Anguix
- Status changed from New to Outdated
